@media screen and (min-width: 1501px) {
  br.desktop {
    display: block;
  }

  .container {
    max-width: 1400px;
  }

  .section .title {
    font-size: 70px;
    line-height: 89px;
  }

  .section_title {
    font-size: 80px;
    line-height: 110px;
  }

  .section_sub_title {
    font-size: 26px;
    line-height: 40px;
    margin: 20px 0 60px 0;
  }

  .sub_title {
    font-size: 48px;
    line-height: 62px;
  }
}
